/*@font-face {font-family: 'MuseoCyrl-500';src: url("http://metodportal.net/sites/all/themes/greenNblack2/webfonts/27986C_0_0.eot");src: url("http://metodportal.net/sites/all/themes/greenNblack2/webfonts/27986C_0_0.eot?#iefix") format(embedded-opentype),url("http://metodportal.net/sites/all/themes/greenNblack2/webfonts/27986C_0_0.woff") format('woff'),url("http://metodportal.net/sites/all/themes/greenNblack2/webfonts/27986C_0_0.ttf") format('truetype');}*/

@font-face {
    font-family: 'MuseoCyrl-500';
    src: url('http://metodportal.net/sites/all/themes/greenNblack2/webfonts/27986C_0_0.eot') format('embedded-opentype');
	src: url('http://metodportal.net/sites/all/themes/greenNblack2/webfonts/27986C_0_0.woff') format('woff');
	src: url('http://metodportal.net/sites/all/themes/greenNblack2/webfonts/27986C_0_0.ttf') format('truetype');	
    font-weight: normal;
    font-style: normal;
}

body {
	margin: 0;
	padding: 0;
	color: #000000;
	background:#f7f2ec;
	font: 73% Arial, Verdana, Geneva, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.5em;
	font-family: "MuseoCyrl-500";
}

h1 { font-size: 30px; }

h2 { /*font-size: 1.2em;*/ font-weight: normal; }

h3 { font-size: 18px; }

h4 { font-size: 15px; }

h5, h6 { font-size: 0.95em; }

p {
	margin-top: 0.5em;
	margin-bottom: 0.9em;
}

a {
	text-decoration: none;
	outline: 0;
}


a:link { color:#036244; }

a:visited { color: #D17921; }

a:hover {
	color:#036244;
	text-decoration: underline;
}

fieldset { border: 1px solid #ccc; }

pre {
	background-color: #eee;
	padding: 0.75em 1.5em;
	font-size: 12px;
	border: 1px solid #ddd;
}

table { /* make <td> sizes relative to body size! */ font-size: 1em; }

.form-item label {
	font-size: 1em;
	color: #222;
}

.item-list .title {
	font-size: 1em;
	color: #222;
}

.links {
	margin-bottom: 0em;
	margin-top: 0.2em;
	/*font-size:.95em;*/
}

.comment .links { margin-bottom: 0em;}

/*
** Page layout blocks / IDs
*/
.header_block > div, #content { width: 100%; }

.header_block > div {
	width:1220px;
	margin:auto;
	height:168px;
}

#logo {
	float:left;
	margin:10px 0 0 30px;
	padding-bottom:15px;
}

#logo img {
	padding: 0;
	border: 0;
	margin:0;
}

#sub_header {
	float:right;
	height:55px;
	width:290px;
	line-height:55px;
}

/*#sub_header .content {
	padding:2px 0 0 0;
	color:#ccc;
}

#sub_header .block a { color:#fff; }

#sub_header .block {
	color:#fff;
	margin:0 350px 0 30px;
	padding:5px 0 0 0;
}

#sub_header .block-title {
	float:left;
	width:150px;
	text-align:right;
	margin:0 20px 30px 0;
	color:#99CA30;
	padding:0;
}*/

#secondary {
	padding:0;
	margin:0;
	position:absolute;
	right:20px;
	top:10px;
	font-size:12px;
	color:#0053A0;
}

#secondary li { padding:0 6px 0 8px; }

#secondary a {
	padding: 7px 0;
	margin:0;
	font-size: 11px;
	font-weight:normal;
	color:#344A04;
}

#secondary a:hover, #secondary a.active {
	text-decoration:underline;
	color:#344A04;
}

#secondary ul.links li { border-left: 1px solid #344A04; }



ul.links li a { margin-left:2px; }

ul.links li.first { border-left: none !important; }

ul.links li.last { padding-right:0 !important; }

#primary {
	width:795px;
	height:55px;
	float:left;
	margin-left:100px;
}

#primary li {
	border:none !important;
	margin-left:2px;
	float:left; /* float is nececcary! for correct tabs*/
}

#primary a {
	color: #FFFFFF;
    font-family: "MuseoCyrl-500";
    font-size: 20px;
    margin-left: 2px;
    padding: 10px;
}

#primary a:hover, #primary a.active {
	color:#e5be82;
	text-decoration:none;
}

ul.links li.first {
	border: none;
	padding-left:0 !important;
}

ul.links li.last { padding-right:0 !important; }

#search {
	position:absolute;
	right:10px;
	top:10px;
	vertical-align:middle;
	padding:6px 15px;
	background:url(img/search.png);
	z-index:2;
}

#search label {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.3em;
}

#search .form-text {
	border: 1px solid #99CA30;
	font-size: 1.2em;
	height: 21px;
	vertical-align: middle;
	width: 175px;
	padding: 3px 5px 0 5px;
	margin:0;
}

#mission {
	background-color: #369;
	padding: 1.5em 2em;
	color: #fff;
}

#mission a, #mission a:visited {
	color: #9cf;
	font-weight: bold;
}

.logo {
	width:303px;
	height:173px;
	float:left;
	margin: 5px 0 0 36px;
	position:absolute;
}

.logo a {
	display:block;
	width:100%;
	height:100%;
	background: url(img/logo.png) no-repeat;
}

.site-name a:hover { text-decoration: none; }

.site-slogan {
	font-size: 1.2em;
	color: #000;
	display: block;
	margin: 0;
	font-weight: bold;
	float:left;
	padding:0 0 20px 23px;
	
}

#main {
	/* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 0 15px;
	text-align:left;
}

#mission, .node .content, .comment .content { line-height: 1.4; }

#help {
	font-size: 0.9em;
	margin-bottom: 1em;
}

.breadcrumb {
	padding: 0.3em;
	font-size:0.95em;
	color:#99CA30;
	border: 1px solid #ccc;

}

.breadcrumb a { color:#99CA30; }

.messages {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 0.3em;
	margin-bottom: 1em;
}

.error { border-color: red; }

#footer {
	padding: 15px;
	font-size: 0.9em !important;
	text-align:right;
	vertical-align:bottom;
	color:#ccc;
	margin:15px 0 0 0;
}

#footer a { color:#fff; }

#footer .links { margin-bottom:5px; }

#author_link {
	text-align:right;
	padding:.5em 0 0 0;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
	color: #FC4728;
    font-size: 1.4em;
    margin: 0 auto;
}

.title, .title a:hover {
	color: #036244;
	text-decoration:none!important 
}

.feed-item-title a { color:#000; }

.block { margin-bottom:0em; }

.center_column .date {
	font-size:.8em;
	color:#6a6a6a;
}

.submitted {
	color: #999;
	font-size: 1em;
}

.links li.first { padding-left:0; }

.links a {
	font-weight: normal;
	color:#000;
}

.block, .box { padding: 0; }

.block .title { margin-bottom: .25em; }

.box .title { font-size: 1.1em; }

/*.node .title { font-size: 1.1em; }*/

.node {
	margin: 0;
    border: 2px solid #ddd; 
    padding: .5em;
}

.center_column .node { padding-bottom:1.5em; }

.sticky {
	padding-bottom:1em;
	border-bottom:1px dotted #E0E4E7;
}

.node .content, .comment .content { 
    font-size: 1.1em;
    margin: 20px 0 0;
}

.node .taxonomy {
	color: #AA5500;
	font-size: 1em;
	padding: 1.5em;
}

.node .picture {
	border: 1px solid #ddd;
	float: right;
	margin: 0.5em;
}

.comment {
	border: 1px solid #abc;
	padding: .5em;
	margin-bottom: 1em;
}

.comment .title a {
	font-size: 1.1em;
	font-weight: normal;
}

.comment .new {
	text-align: right;
	font-weight: bold;
	font-size: 0.8em;
	float: right;
	color: red;
}

.comment .picture {
	border: 1px solid #abc;
	float: right;
	margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 1em;
	margin: 1em 0 1em 0;
}

#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
	color: #999;
	font-style: italic;
	font-size: 0.9em;
}

#aggregator .title {
	margin-bottom: 0.5em;
	font-size: 1em;
}

#aggregator h3 { margin-top: 1em; }

#forum table { width: 100%; }

#forum td { padding: 0.5em 0.5em 0.5em 0.5em; }

#forum td.forum, #forum td.posts { background-color: #eee; }

#forum td.topics, #forum td.last-reply { background-color: #ddd; }

#forum td.container { background-color: #ccc; }

#forum td.container a { color: #555; }

#forum td.statistics, #forum td.settings, #forum td.pager {
	height: 1.5em;
	border: 1px solid #bbb;
}

#forum td .name { color: #96c; }

#forum td .links {
	padding-top: 0.7em;
	font-size: 0.9em;
}

#forum td.title a { 
     
	font-size: 1em;
}

#profile .profile {
	clear: both;
	border: 1px solid #abc;
	padding: .5em;
	margin: 1em 0em 1em 0em;
}

#profile .profile .name { padding-bottom: 0.5em; }

.block-forum h3 { margin-bottom: .5em; }

.calendar a { text-decoration: none; }

.calendar td, .calendar th {
	padding: 0.4em 0;
	border-color: #888;
}

.calendar .day-today { background-color: #69c; }

.calendar .day-today a { color: #fff; }

.calendar .day-selected {
	background-color: #369;
	color: #fff;
}

.calendar .header-week { background-color: #ccc; }

.calendar .day-blank { background-color: #ccc; }

.calendar .row-week td a:hover {
	background-color: #fff;
	color: #000;
}

/* ------------------- block-user-0 ----------------- */
#block-user-0 .item-list {
	margin-top:10px;
	text-align:left;
	padding:4px 0 0 0;
}

#block-user-0 .item-list ul li { list-style-type:none; }

.user_profile label { font-weight:bold; }

.user_profile .fields { margin:1.4em 0; }

/* sidebar menu
--------------------------------------------------*/

.right_side li.collapsed, .right_side li.leaf {
	padding:0;
	line-height:1.5em;
}

.right_side .collapsed a, .right_side .leaf a {
	display:block;
	padding:4px;
	height:1%; /* IE WIN */
	text-decoration:none;
	color:#000;
	font-size: 16px;
}

.right_side .leaf a { border-bottom:1px solid; }

.right_side .collapsed a:hover, .right_side .leaf a:hover {
	color: #fc4728 !important;
    text-decoration: none;
    background: none !important;
}

/* -------------- table view ------------------------- */
table {
	width:100%;
	margin-bottom:15px;
}

thead th {
	background:#A7D34B;
	border:1px solid #88B52D;
	padding:5px 5px;
}

tr.odd td, tr.even td {
	padding:3px 3px;
	border:1px solid #88B52D;
}

tr.odd td { background:#F3FAE4; }

tr.even td { background:#E0EFC0; }

tr.odd td.active { background:#E6F2CE; }

tr.even td.active { background:#D1E8A4; }

tr.odd td a, tr.odd td { color:#6A8C22; }

tr.even td a, tr.even td, thead th a { color:#344A04 !important; }

.pager { margin-bottom:15px; }

/* sidebar menu
--------------------------------------------------*/

.left_side li.collapsed, .left_side li.leaf {
	padding:0;
	line-height:1.4em;
}

.left_side .collapsed a, .left_side .leaf a {
	display:block;
	padding:4px;
	height:1%; /* IE WIN */
	text-decoration:none;
}

.left_side .collapsed a:hover, .left_side .leaf a:hover {
	background-color:#9ACA31;
	color:#fff;
	text-decoration:none;
}

/* -------------------- layout. Floating columns technique  ------------------- */

.wrapper_block {
	width:1220px;
	margin: 0 auto;
	}
	
#wrapper_block {
	text-align:left;
	padding-top: 10px;
}

#wrapper_block .column { float: left; }

/* 
columns widths are calculated as following: (#center + padding-left + padding-right)+(#left + padding-left + padding-right)+(#right + padding-left + padding-right) = #wrapper
If you add border-left or border-right (for eg. 1px) it should also be added into calculations as well as margins!
*/



.left_side {
	width: 250px;
}

.right_side {
	width: 300px;
}

.center_column {
	padding: 0 10px;
	width: 650px;
	margin-top: 4px;
}

.sidebar-right #center {width:650px;}
.sidebar-left #center {width:650px;}

.no-sidebars #center {width:auto;} /* do not touch this :) */




/*  -------- Пользовательские   --------- */


#top  {
	margin-top: -12px;
}

#top .block {
	margin-bottom: 0;
	margin-top: -1.2em;
}

#footer_2 { 
     font-size: 0.8em;
}

#bottom_top { clear: both; /* it's necessary to clear all floated columns! */ }


/* Bottom teaser
-------------------------------------------------------------- */

#bottom-teaser {
width:950px;
margin: 10px auto 10px;
}

#bottom-teaser .column {
float: left;
}

#bottom-teaser.in1 .column {
width: 100%;
}

#bottom-teaser.in2 .column {
width: 50%;
}

#bottom-teaser.in3 .column {
width: 33.3%;
}

#bottom-teaser .block {
padding-left:15px;
padding-right:15px;
}


/* Bottom region
-------------------------------------------------------------- */

#bottom-wrapper {
margin: 10px auto 0;
text-align: left;
width: 1220px;
position: relative;
}

#bottom-wrapper h2 {
font-size: 1.3em;
padding-top: 5px;
padding-bottom: 5px;
margin-bottom: -5px;
color: #fff;
}

#bottom-wrapper .column {
float: left;
padding-bottom: 15px;
padding-top: 5px;
}

#bottom-wrapper.in1 .column {
width: 100%;
}

#bottom-wrapper.in2 .column {
width: 50%;
}

#bottom-wrapper.in3 .column {
width: 33.3%;
}

#bottom-wrapper.in4 .column {
width: 25%;
}

#bottom-wrapper .block {
padding-left:15px;
padding-right:15px;
}

/*    BUEditor */
 
.editor-justify-button{
text-align:justify;
}
 
.editor-left-button{
text-align:left;
}
 
.editor-right-button{
text-align: right;
}

.vop {
	font-size: 0.9em;
	color: #f03;
}

.otv {
	background-color: #eee;
	margin-top: -1em;
	padding-left: 2em;  
	font-size: 0.9em;
	color: #036;
}

h2 { 
	text-align:center; 
}

p { 
	text-align:justify; 
}

quote {
	color: #036;
}

.field-content p {
	text-align: center;
}

.field-content h3 {
text-align: center;
}

/*         */
.content img {
  max-width: 100%;
  margin-right: 10px;
}

dt { font-weight:bold; }

#profile .profile {
  border: 1px solid #7f98a7;
  clear: none;
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
  width: 45%;
  _position: relative; /* avoid IE peekaboo bug */
  _word-wrap: break-word;
}

.header_block {
	min-width:1250px;
	height:168px;
	background: url(img/header_img.jpg) repeat-x center center;
}

.top_banner {
	background: none repeat scroll 0 0 #FFFFFF;
	float: right;
	height: 90px;
	margin: 40px 43px 0 0;
	width: 728px;
	overflow: hidden;
}

.top_menu_block {
	min-width: 1250px;
	height:55px;
	background: url(img/top_menu_bg.jpg) repeat-x;
}

.top_menu_block > div {
	width:1220px;
	height:55px;
	margin:auto;
	line-height: 55px;
}

#sub_header input[type=text] {
	width:238px;
	height:36px;
	border: 1px solid #292a2a !important;
	box-shadow:1px 1px 1px #9f9f9f;
	-moz-box-shadow:1px 1px 1px #9f9f9f;
	-webkit-box-shadow:1px 1px 1px #9f9f9f;
	background-position: 10px center !important;
}

#sub_header input[type=submit] {
	width:26px;
	height:26px;
	border: 0;
	background: url(img/search_but.png) no-repeat;
	color:transparent;
	margin-left:10px;
	cursor:pointer;
}

.rss_mail {
	height:50px;
	background:#fc4728;
	margin-top: 10px;
}

.rss_mail > form {
	height: 50px;
	display: table-cell;
	vertical-align: middle;
}

.rss_mail input[type=text] {
	width: 170px;
	height: 36px;
	border: 1px solid #bb3921;
	box-shadow: 1px 1px 1px #FF8f8f;
	-moz-box-shadow: 1px 1px 1px #FF8f8f;
	-webkit-box-shadow: 1px 1px 1px #FF8f8f;
	margin-left: 4px;
	padding-left: 10px;
	display: inline-block;
	box-shadow: inset 3px 6px 20px #dcdcdc;
	-moz-box-shadow: inset 3px 6px 20px #dcdcdc;
	-o-box-shadow: inset 3px 6px 20px #dcdcdc;
	-webkit-box-shadow: inset 3px 6px 20px #dcdcdc;
	-ms-box-shadow: inset 3px 6px 20px #dcdcdc;
	
    background: -moz-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f8f8f8), color-stop(10%,#fff)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #f8f8f8 1%, #fff 10%);
    background: -o-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* IE10 */
    background: linear-gradient(top, #f8f8f8 1%, #fff 10%); /* CSS3 */ 
	border: 1px solid #bebebe;
	padding-left: 10px;
	color: #393939;
	font-size: 18px;

}

.rss_mail input[type=submit] {
	background:transparent;
	border:0;
	color:#fff;
	cursor:pointer;
	font-size:20px;
	width: 50px;
	display: inline-block;
	padding: 0;
}

.left_col_bl_tl p {
	background: none repeat scroll 0 0 #393939;
	color: #FFFFFF;
	font-family: "MuseoCyrl-500";
	font-size: 20px;
	height: 45px;
	line-height: 45px;
	margin: 10px 0;
	padding-left: 20px;
	width: 230px;
}

.left_side h2.block-title {
	background: none repeat scroll 0 0 #393939;
	color: #FFFFFF !important;
	font-size: 20px !important;
	height: 45px !important;
	line-height: 45px !important;
	margin: 10px 0 !important;
	padding-left: 20px !important;
	text-align: left !important;
	width: 230px !important;
}

.right_side h2.block-title {
	background: none repeat scroll 0 0 #393939 !important;
	color: #FFFFFF !important;
	font-size: 20px !important;
	height: 45px !important;
	line-height: 45px !important;
	margin: 10px 0 !important;
	padding-left: 20px !important;
	text-align: left !important;
	width: 280px !important;
}

.view.view-ostanni.view-id-ostanni.view-display-id-block_1.view-dom-id-1 {
	padding:0 5px;
}

.view.view-ostanni.view-id-ostanni.view-display-id-block_1.view-dom-id-1 .views-field-title a {
	color: #000;
	font-size: 16px;
}

.view.view-ostanni.view-id-ostanni.view-display-id-block_1.view-dom-id-1 .views-field-changed-1 span {
	color: #9e9e9e;
	padding-left: 10px;
}

.view.view-ostanni.view-id-ostanni.view-display-id-block_1.view-dom-id-1 .views-field-title {
	background: url(img/last_pub_points.gif) no-repeat 0 8px;
	padding-left: 10px;
}

.view.view-ostanni.view-id-ostanni.view-display-id-block_1.view-dom-id-1 .views-field-title a:hover {
	color: #fc4728 !important;
    text-decoration: none;
    background: none !important;
}

#block-menu-menu-menubook ul.menu {
	margin:0 !important;
	padding:0 5px !important;
	list-style:none !important;
}

#block-menu-menu-menubook ul.menu li {
	list-style-image: none !important;
	list-style: none !important;
	background: url(img/last_pub_points.gif) no-repeat 0 15px !important;
	padding: 10px 0 10px 10px;
}

#block-menu-menu-menubook ul.menu li a {
	padding: 0 !important;
	color: #000;
	border: 0 !important;
	font-size: 16px;
}

/*#block-menu-menu-menubook ul.menu li a:hover {
	background: none !important;
	color: #000 !important;
}*/

#block-user-3 .item-list ul {
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

#block-user-3 .item-list ul li {
	background: none repeat scroll 0 0 #FDF6ED;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	display: inline-block;
	font-size: 12px;
	list-style: none outside none !important;
	margin: 0 3px 5px 0;
	padding: 5px;
}

#block-user-3 .item-list ul li a {
	color: #000;
}

#block-user-3 .content, #block-user-2 .content {
	padding: 0 5px !important;
}

#block-user-2 .item-list ul {
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

#block-user-2 .item-list ul li {
	list-style: none !important;
	/*background: url(img/last_pub_points.gif) no-repeat 0 5px !important;*/
	padding-left: 10px;
}

#block-user-2 .item-list ul li a {
	color: #000;
}

.center_column .node {
	background: #fff;
	border: 1px solid #d8d8d8 !important;
	padding: 0 0 7px 0;
	margin: -5px 0;
}

#block-block-12 .node {
	padding: 0 !important;
}

.center_column .node > .links_bg {
	background: #dfcfbf;
	height: 40px;
	padding: 0 10px;
	display: table-cell;
	vertical-align: middle;
	width: 650px;
}

.node_bl_pad {
	padding: 10px;
	min-height: 150px;
	margin-bottom: 20px;
}

.center_column .node > .metadata {
	padding: 10px;
}

h2.title a {
	color: #FC4728;
}

span.submitted a, span.taxonomy a {
	color: #999 !important;
}

#block-user-0 #user-login-form .item-list {
	text-align: center;
	padding: 0 !important;
	display: inline-block;
    width: 170px;
}

#block-user-0 #user-login-form .item-list ul, #block-user-0 #user-login-form .item-list ul li {
	margin: 0 !important;
	padding: 0 !important;
}

#block-user-0 #user-login-form .item-list ul li a {
	color: #a29d99 !important;
	text-decoration: underline;
}

.center_column .item-list .pager {
	background: #fff;
	border: 1px solid #d8d8d8;
	padding: 10px 0;
}

.center_column .item-list .pager .pager-current {
	background: none repeat scroll 0 0 #F66924;
    color: #FFFFFF;
    font-weight: normal !important;
    padding: 3px 7px !important;
}

.center_column .item-list .pager li a {
	color: #f66924;
}

.center_column .item-list .pager li {
	font-size: 19px;
    margin: 0 !important;
    padding: 3px !important;
}

.footer_block {
	min-width: 1250px;
	height: 400px;
	background: -moz-linear-gradient(top, #464646, #2c2c2c); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#464646), color-stop(100%,#2c2c2c));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #464646, #2c2c2c);
    background: -o-linear-gradient(top, #464646, #2c2c2c); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #464646, #2c2c2c); /* IE10 */
    background: linear-gradient(top, #464646, #2c2c2c); /* CSS3 */ 
}

#bottom-wrapper .title {
	color: #dfcfc0 !important;
	margin-top: 15px;
	font-size: 15px !important;
}

.node_bl_pad .content img {
clear: both;
display: list-item;
margin: auto;
padding: 0 10px 15px 0 !important;
float: none !important;
}

#footer_menu_bl {
	background:#f66924;
	line-height: 58px;
	position: absolute;
	right:0%;
	bottom: -365px;
}

#footer_menu_bl ul li a {
	color: #fff;
	padding: 20px !important;
	font-size: 20px !important;
}

.column.A #edit-vote {
	background: #f66924;
	border: 0;
	height: 61px;
	font-size: 20px;
	color: #fff;
	/*margin-top: 18px;
	float: left;*/
	position: absolute;
	bottom: -365px;
	left: 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.column.B a, .column.C a {
	color: #fff !important;
}

form#contact-mail-page {
	background: #fff;
	border: 1px solid #d8d8d8;
}

form#contact-mail-page > div {
	width: 540px;
	margin: 20px 0 20px 50px;
}

form#contact-mail-page textarea {
	width: 540px;
	height: 145px;
	resize: none;
	box-shadow: inset 3px 6px 20px #dcdcdc;
	-moz-box-shadow: inset 3px 6px 20px #dcdcdc;
	-o-box-shadow: inset 3px 6px 20px #dcdcdc;
	-webkit-box-shadow: inset 3px 6px 20px #dcdcdc;
	-ms-box-shadow: inset 3px 6px 20px #dcdcdc;
	
    background: -moz-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f8f8f8), color-stop(10%,#fff)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #f8f8f8 1%, #fff 10%);
    background: -o-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* IE10 */
    background: linear-gradient(top, #f8f8f8 1%, #fff 10%); /* CSS3 */ 
	border: 1px solid #bebebe;
}

form#contact-mail-page .grippie {
	display: none;
}

form#contact-mail-page label {
	float: left;
	margin: 5px 0;
}

form#contact-mail-page input[type=text] {
	width: 300px;
	height: 40px;
	float: right;
	margin: 5px 0;
	box-shadow: inset 3px 6px 20px #dcdcdc;
	-moz-box-shadow: inset 3px 6px 20px #dcdcdc;
	-o-box-shadow: inset 3px 6px 20px #dcdcdc;
	-webkit-box-shadow: inset 3px 6px 20px #dcdcdc;
	-ms-box-shadow: inset 3px 6px 20px #dcdcdc;
	
    background: -moz-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f8f8f8), color-stop(10%,#fff)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #f8f8f8 1%, #fff 10%);
    background: -o-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* IE10 */
    background: linear-gradient(top, #f8f8f8 1%, #fff 10%); /* CSS3 */ 
	border: 1px solid #bebebe;
	padding-left: 10px;
}

form#contact-mail-page #edit-message-wrapper {
	display: inline-block;
}

form#contact-mail-page #edit-message-wrapper label {
	float: none;
}

form#contact-mail-page input[type=file] {
	color: #fff;
	margin-left: 10px;
}

.node_line {
	background: url(img/node_line.gif) repeat-x;
	height: 3px;
	width: 630px;
	margin: auto;
	margin-bottom: -3px;
}

.node .metadata input {
	width: 99%;
}

.addthis_toolbox.addthis_default_style.addthis_32x32_style {
	margin: 10px 0;
	height: 30px;
}

.addthis_toolbox.addthis_default_style.addthis_32x32_style p {
	float: left;
}

.addthis_toolbox.addthis_default_style.addthis_32x32_style div {
	float: right;
}

.center_column #block-similar-0 {
	background: #fff;
	border: 1px solid #d8d8d8;
	padding: 10px;
	margin-top: 15px;
}

.center_column #block-similar-0 ul {
	margin: 0;
	padding: 0;
}

.center_column #block-similar-0 ul li {
	list-style: none;
	background: url(img/node_list_points.gif) left center no-repeat;
	padding: 10px 0 10px 50px;
	margin: 0 !important;
}

.center_column #block-similar-0 ul li a {
	color: #000;
	font-size: 16px;
	font-weight: normal;
}

.center_column #block-similar-0 h2.block-title {
	text-align: left !important;
	font-size: 20px;
	color: #036244;
}

.center_column .content a {
	color: #036244;
    text-decoration: none !important;
	word-wrap: break-word;
}

.center_column .content a:hover {
    color: #000!important;
}

#bottom-wrapper .column.A h2 {
	text-align: left;
	font-size: 20px;
	font-weight: normal;
}

#bottom-wrapper .column.C h2 {
	color: #DFCFC0;
	margin-bottom: 5px;
	text-align: left;
	font-size: 15px !important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

#bottom-wrapper .column.B h2 {
	color: #DFCFC0;
	margin-bottom: 10px;
	text-align: left;
	font-size: 15px !important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

#bottom-wrapper .column.B .item-list ul li {
	list-style: none;
	padding: 2px 0;
	list-style-image: url(img/footer_list_points.gif);
}

#bottom-wrapper .column.C .item-list ul li {
	list-style: none;
	padding: 10px 0;
}

#bottom-wrapper .column.C .views-field-subject {
	margin-right: 10px;
}

#bottom-wrapper .column.C .views-field-timestamp {
	color: #DFCFC0;
}

#bottom-wrapper .column.C .views-field-subject, #bottom-wrapper .column.C .views-field-timestamp {
	float: left;
}

#bottom-wrapper .column.C .more-link {
	clear: both;
}

#block-user-1 ul li a {
	color: #000;
}

#block-user-1 ul li a:hover {
	background: none !important;
	color: #000 !important;
}

#bottom-wrapper .column.A label {
	color: #fff !important;
}

.column.B > span, .column.C > span {
	display: block;
	margin-top: 15px;
	font-family: "MuseoCyrl-500";
	font-size: 20px;
	color: #fff;
}

.node_bl_pad h1 {
	font-size: 20px !important;
	color: #036244;
	margin: 5px 0 !important;
	text-align: left !important;
	font-weight: normal;
}

.node_bl_pad h2 {
	margin: 5px 0 !important;
	text-align: left !important;
}

#edit-name-wrapper, #edit-mail-wrapper, #edit-subject-wrapper {
	clear: both;
}

#edit-name-wrapper label, #edit-mail-wrapper label, #edit-subject-wrapper label {
	margin: 20px 0 !important;
}

form#contact-mail-page label.option {
	display: none;
}

form#contact-mail-page input#edit-submit {
	display: block;
	width: 243px;
	height: 46px;
	border: 0;
	background: #fc4728;
	color: #fff;
	font-size: 20px;
	margin: 20px auto;
}

li.collapsed {
	list-style-image: none;
    list-style-type: none;
}

li.leaf {
	list-style-image: none;
    list-style-type: none;
}

li.expanded {
	list-style-image: none;
    list-style-type: none;
}

.node .links.inline li.statistics_counter {
	background: url(img/statistics_counter.gif) no-repeat left center;
	padding: 0 !important;
}

.node .links.inline li.comment_forbidden {
	background: url(img/comment_forbidden.gif) no-repeat left center;
	padding: 0 !important;
}

.node .links.inline li.comment_forbidden {
	display: block;
	float: left;
	margin-right: 10px;
	overflow: hidden;
	padding-left: 25px !important;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 210px;
}

.node .links.inline li.comment_forbidden:hover {
	width: 100%;
	text-overflow: none;
	overflow: auto;
	white-space: normal;
}

.node .links.inline .statistics_counter span {
	padding-left: 25px;
}

.node .links.inline li.upload_attachments {
	background: url(img/upload_attachments.gif) no-repeat left center;
	padding: 0 !important;
}

.node .links.inline li.upload_attachments a {
	padding-left: 20px !important;
}

/*.node .links_bg .links .links.inline li {
	padding: 0 3px 0 25px !important;
}*/

.node .links_bg .links ul.links.inline {
	width: 450px;
	display: block;
}

.node .links_bg .links {
	width: 450px;
	display: inline-block;
	vertical-align: middle;
}

.node .links_bg .enter_butt {
	display: inline-block;
	width: 150px;
	height: 40px;
	background: #3f8a73;
	margin-left: 20px;
}

.node .links_bg .enter_butt a {
	display: block;
	width: 150px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #fff;
	text-decoration: none;
}

.node .links_bg .enter_butt a:hover {
	text-decoration: none;
	line-height: 40px;
	color: #fff !important;
	background: #f66924;
}

.node .links_bg .links .node_read_more {
	display: none;
}

#block-user-0 #user-login-form #edit-submit {
	background: #f66924;
	border: 0;
	color: #fff;
	padding: 5px;
	display: inline-block;
    float: right;
    margin-right: 30px;
    padding: 5px;
}

#block-user-0 #user-login-form #edit-name-wrapper label {
	float: left;
	margin: 10px 0 0 0 !important;
}

#block-user-0 #user-login-form #edit-pass-wrapper label {
	float: left;
	margin: 10px 0 0 0 !important;
}

#block-user-0 #user-login-form #edit-name-wrapper input[type=text] {
	float: right;
	height: 30px;
	box-shadow: inset 3px 6px 20px #dcdcdc;
	-moz-box-shadow: inset 3px 6px 20px #dcdcdc;
	-o-box-shadow: inset 3px 6px 20px #dcdcdc;
	-webkit-box-shadow: inset 3px 6px 20px #dcdcdc;
	-ms-box-shadow: inset 3px 6px 20px #dcdcdc;
	
    background: -moz-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f8f8f8), color-stop(10%,#fff)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #f8f8f8 1%, #fff 10%);
    background: -o-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* IE10 */
    background: linear-gradient(top, #f8f8f8 1%, #fff 10%); /* CSS3 */ 
	border: 1px solid #bebebe;
}

#block-user-0 #user-login-form #edit-pass-wrapper input[type=password] {
	float: right;
	height: 30px;
	box-shadow: inset 3px 6px 20px #dcdcdc;
	-moz-box-shadow: inset 3px 6px 20px #dcdcdc;
	-o-box-shadow: inset 3px 6px 20px #dcdcdc;
	-webkit-box-shadow: inset 3px 6px 20px #dcdcdc;
	-ms-box-shadow: inset 3px 6px 20px #dcdcdc;
	
    background: -moz-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f8f8f8), color-stop(10%,#fff)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #f8f8f8 1%, #fff 10%);
    background: -o-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f8f8f8 1%, #fff 10%); /* IE10 */
    background: linear-gradient(top, #f8f8f8 1%, #fff 10%); /* CSS3 */ 
	border: 1px solid #bebebe;
}

#block-user-0 #user-login-form #edit-name-wrapper, #block-user-0 #user-login-form #edit-pass-wrapper {
	clear: both;
	height: 35px;
}

#block-user-0 #user-login-form > div {
	padding: 5px;
}

/*.view-content > div {
	padding: 10px 0;
}*/

.node_bl_pad h3 {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 1.1em;
	font-weight: normal;
}

.node_bl_pad h3 a {
	text-decoration: underline !important;
}

.center_column .content > h2 {
	font-family: Arial, Helvetica, sans-serif;
}

#block-user-3 .content {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	margin-bottom: 15px;
}

#block-user-3 .content h3 {
	font-family: Arial, Helvetica, sans-serif;
}

#block-user-1 li a {
	font-size: 16px;
}

#block-user-2 li a {
	font-size: 16px;
}

li.leaf.dhtml-menu a {
	border: 0 !important;
	padding: 10px 0;
}

li.start-collapsed a {
	border-bottom: 1px dashed #a19e99;
	display: inline-block !important;
	padding: 10px 0;
}

li.leaf.fake-leaf a {
	border: 0 !important;
	padding: 10px 0;
}

li.start-collapsed {
	background: url("img/li_points_menu.gif") no-repeat scroll 87% 10px transparent;
}

li.expanded.dhtml-menu > a {
	font-size: 16px;
	color: #000;
	padding-left: 5px;
	font-weight: bold;
}

li.expanded.dhtml-menu > a:hover {
	text-decoration: none;
}

li.dhtml-menu.start-collapsed.expanded {
	padding: 0 !important;
	background-position: right 16px;
}

.editor-center-button > h2 {
	font-family: Arial, Helvetica, sans-serif;
}


#block-menu-menu-biblio .menu li a {
	color: #000000;
    display: block;
    font-size: 16px;
    height: 1%;
    padding: 4px;
    text-decoration: none;
}

#block-menu-menu-biblio .menu li a:hover {
	color: #fc4728 !important;
    text-decoration: none;
    background: none !important;
}

.reg_bl {
	background: none repeat scroll 0 0 #FEFEFE;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    font-size: 16px;
    margin-top: 7px;
    padding: 10px;
    text-align: left;
}

.center_column .content > h2 {
    font-family: Arial,Helvetica,sans-serif;
    margin-bottom: 5px !important;
    margin-top: 6px;
}

#block-user-2 .item-list ul li {
    background: none repeat scroll 0 0 #f6f6f6;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	display: inline-block;
	font-size: 12px;
	list-style: none outside none !important;
	margin: 0 3px 5px 0;
	padding: 5px;
}

.top_menu_bl .menu-8579 a {
	color: #fa7d19!important;
}

.footer_menu_bl .menu-8579 a {
	color: #fff !important;
}

.content span {
	color:#000000!important
}

.left_col_bl_tl .editor-center-button {
	text-align: center;
}

.view-header {
	margin-top: 20px;
}

.view-header .view-filters {
	border-top: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	border-bottom: none;
	color: #036244;
	font-family: "MuseoCyrl-500";
	font-size: 23px;
}

.view-filters {
	background: none repeat scroll 0 0 #FFFFFF;
	border-left: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	padding: 10px;
}

.node .content li {
	margin-left:20px
}

.views-exposed-form .views-exposed-widget .form-submit {
	background: none repeat scroll 0 0 #FC4728 !important;
	border: medium none !important;
	color: #FFFFFF !important;
	float: right !important;
	margin-top: 1.6em !important;
	padding: 5px 7px !important;
}

.comment_forbidden.first a {
	color: #999999 !important;
}

.comment .content p {
	font-size:14px;
	padding:0 15px 10px 15px;
}
.comment_forbidden.first {
	color: #999999 !important;
}

.leaf.fake-leaf {
    display: none;
}

.node_bl_pad > table {
	margin: 0 !important;
}

/*.block.block-ruwaredotcom_sape {
    position: absolute;
    top: 380px;
}*/

.reg_bl {
    background: none repeat scroll 0 0 #FEFEFE;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    font-size: 16px;
    /*margin-bottom: 15px;*/
    margin-top: 7px;
    padding: 10px;
    text-align: left;
}

#comments {
	margin-top: 15px;
}

#block-block-12 {
	margin-top: 15px;
}

#user-register {
	margin-top: 10px;
}

#contact-mail-page {
	margin-top: 15px;
}

#forum {
	margin-top: 15px;
}

.filter_tit {
	color: #FC4728;
	font-size: 1.4em;
	font-family: "MuseoCyrl-500";
}

#block-user-1 .block-title {
	background: #3F8A73 !important;
}

.left_side .views-row {margin-bottom:15px}

.vud-widget-alternate {
	clear: left !important;
	float: left !important;
	margin: 5px 6px 10px 0 !important;
	padding: 0 !important;
	width: 50px !important;
	height: auto !important;
}

.views-field-comment img {max-width:370px!important; height:auto!important}

/*.top_menu_bl .menu-2987 a {
	color: #FA7D19 !important;
}*/

#user_rate {
	background: #fff;
	border: 1px solid #d8d8d8;
	padding: 18px;
	margin-top: 10px;
	display: inline-block;
	width: 612px;
}

.rate_title {
	font-family: "Museo Cyrl 500";
	font-size: 20px;
	color: #fc4728;
	font-weight: normal;
	margin: 0 0 10px 0;
}

.this_month_bl {
	width: 290px;
	float: left;
}

.last_month_bl {
	width: 290px;
	float: left;
	margin-left: 18px;
}

.all_month_bl {
	float: left;
	width: 600px;
	margin-top: 20px;
}

.down_info_bl {
	display: inline-block;
}

#user_rate td:first-child {
	padding: 7px 5px 7px 0;
}

#user_rate td:nth-child(2) {
	font-size: 17px;
	color: #000;
	width: 60%;
	padding: 7px;
}

#user_rate td:nth-child(3), #user_rate td:nth-child(4) {
	font-size: 14px;
	color: #929292;
	padding: 7px;
}

#user_rate td:last-child {
	padding: 7px 0 7px 5px;
}

.this_month_bl .this_month_bl_title {
	background: #036244;
	height: 42px;
	color: #fff;
	font-family: "Museo Cyrl 500";
	font-size: 16px;
	font-weight: normal;
	padding: 0 0 0 15px !important;
}

.last_month_bl .last_month_bl_title {
	background: #393939;
	height: 42px;
	color: #fff;
	font-family: "Museo Cyrl 500";
	font-size: 16px;
	font-weight: normal;
	padding: 0 0 0 15px !important;
}

.all_month_bl .all_month_bl_title {
	background: #fc4728;
	height: 42px;
	color: #fff;
	font-family: "Museo Cyrl 500";
	font-size: 16px;
	font-weight: normal;
	padding: 0 0 0 15px !important;
}

.first_col {
	background: #cacaca;
	color: #fff;
	padding: 5px 8px;
	font-size: 16px;
	border-radius: 3px;
}

.last_col {
	background: #666;
	color: #fff;
	font-size: 12px;
	border-radius: 3px;
	padding: 3px 4px;
}

.this_month_bl_title > span {
    float: right;
    margin-right: 21px;
}

.menu-8684 a {
	color: #82C785 !important;
}

.form_mod_bl {
	color: #000;
	font-weight: bold;
}

.atent_mod_info {
	color: #FC4728;
	font-weight: bold;
}

.text {
	color: #acacac;
}

.percent {
	color: #acacac;
}

.opin_rate_butt {
	display: block;
	width: 259px;
	height: 30px;
	margin: 0 auto;
	background: url(img/metod_raiting.png) no-repeat;
	color: #fff !important;
	font-family: "Museo Cyrl 500";
	font-size: 20px;
	padding: 10px;
}

.sertiff_right_col_butt {
	display: block;
	width: 283px;
	height: 37px;
	background: url(img/metod_sertif.png) no-repeat;
	color: #fff !important;
	font-family: "Museo Cyrl 500";
	font-size: 20px;
	padding: 13px 0 0 17px;
	margin-top: 10px;
}

.sertiff_right_col_butt:hover {
	text-decoration: none !important;
}